body {
	color: #D5DAF5;
	background-color: #364388;
	margin: 0px;
	padding: 0px;
	background-image: url(images/bodybg.gif);
	background-repeat: repeat-x;
	background-position: top;
}
body,td,th,li,dt,dd,p,div,span,input,select,textarea {
	font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
	font-size: small;
}
td {
	text-align: left;
	vertical-align: top;
}
h1 { color:#B2D4F5; font-family: Tahoma; font-size: 14px; text-align: center; padding-top: 20px;}
img {
	border: 0px;
}
li {
	list-style-image: url(images/li.gif);
	padding-left: 0px;
}
ul {
	margin-left: 15px;
}
a {
	font-weight: bold;
	color: #364388;
}
a:hover {
	color:#E65312;

}

#topbar {
	background-image: url(images/topbg.gif);
	background-repeat: repeat-x;
	background-position: top;
	text-align: center;
	vertical-align: top;
	height: 73px;
}
#navbar {
	background-image: url(images/navbg.gif);
	background-repeat: repeat-x;
	background-position: top;
	text-align: center;
	vertical-align: top;
	height: 33px;
}
#toplogo {
	background-image: url(images/toplogo.gif);
	background-repeat: no-repeat;
	background-position: center center;
	height: 73px;
	width: 165px;
}
#menubar {
	background-image: url(images/menubg.gif);
	background-repeat: repeat-x;
	background-position: top;
	height: 33px;
	font-size: 1px;
}
#menubar td {
	vertical-align: middle;
	font-size: 1px;
}
A.menulink, A.menulinkcurrent {
	font-size: 11px;
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: none;
	background-repeat: no-repeat;
	background-position: left top;
	height: 13px;
	padding: 10px 10px 10px 27px;
}
A.menulink { background-image: url(images/menushield.gif); }
A.menulinkcurrent { background-image: url(images/menushieldcurrent.gif); }
A.menulink:hover {
	color: #EDEFFB;
	text-decoration: underline;
}
A.menulink:active {
	color: #A4ADE0;
	text-decoration: underline;
}
.wrapper1 {
	background-color: #EDEFFB;
	padding: 10px;
	border-right: 3px solid #313249;
	border-left: 3px solid #313249;
	color: #000000;
	text-align: left;
	vertical-align: top;
	background-image: url(images/logo4.gif);
	background-repeat: no-repeat;
	background-position: center top;
}
.wrapper2 {
	background-color: #FFF;
	padding: 10px;
	border-right: 3px solid #313249;
	border-left: 3px solid #313249;
	border-bottom: 3px solid #313249;
	color: #000000;
	text-align: left;
	vertical-align: top;
}
.odd {
	background-color: #F0F0F0;
}
.light {
	color: #696969;

}